{
  "auths": {
      "registry.gitlab.com":{
          "username":"{{ gitlab_registry_username }}",
          "password":"{{ gitlab_registry_password }}",
          "email":"{{ centros_letsencrypt_mail }}",
          
    }
  }
}